uuid:
  -
    value: 21171e84-0d11-47f3-a648-763de8126e36
langcode:
  -
    value: en
type:
  -
    target_id: submenu_item
    target_type: paragraphs_type
    target_uuid: b9d0da1d-2fdf-447f-8412-cd9cee43aa0d
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:41:04+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '128'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_submenu_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_accordion_item: {  }
field_submenu_item_body:
  -
    value: "<p>In case of emergency call:</p>\r\n\r\n<ul>\r\n\t<li>Ambulance service: 166</li>\r\n\t<li>SOS doctors : 1016</li>\r\n\t<li>Duty hospitals and clinics: 1434</li>\r\n\t<li>Pharmacies: 1434</li>\r\n\t<li>Poisoning first aid: 210 77 93 777</li>\r\n\t<li>European emergency number: 112</li>\r\n\t<li>Fire service: 199</li>\r\n\t<li>Police: 100</li>\r\n\t<li>Tourism Police: 171</li>\r\n</ul>\r\n"
    format: basic_html
    processed: "<p>In case of emergency call:</p>\n\n<ul>\n\t<li>Ambulance service: 166</li>\n\t<li>SOS doctors : 1016</li>\n\t<li>Duty hospitals and clinics: 1434</li>\n\t<li>Pharmacies: 1434</li>\n\t<li>Poisoning first aid: 210 77 93 777</li>\n\t<li>European emergency number: 112</li>\n\t<li>Fire service: 199</li>\n\t<li>Police: 100</li>\n\t<li>Tourism Police: 171</li>\n</ul>\n"
    summary: ''
    summary_processed: ''
field_submenu_item_title:
  -
    value: 'Emergency Numbers - Telephone Directory'
field_transport_means: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
